Subject: Re: Invoice from Prospect Smarter
From: "Mike" <[email-masked]>
To: "Sarah Dacre" <[email-masked]>
Date: Fri, 23 May 2008 15:33:38 -0400

Can you re-send the most recent invoice?  I will get that forwarded to him 
as soon as I see him.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Sarah Dacre" <[email-masked]>
To: "'Mike'" <[email-masked]>
Sent: Friday, May 23, 2008 3:17 PM
Subject: RE: Invoice from Prospect Smarter

> Hi Mike,
>
> Ok, your name has been taken off and Steve's added. We will continue to
> email you the invoices for you to forward them on.
>
> Thanks,
>
> Sarah Dacre
> Production Coordinator
> Prospect Smarter, Inc
> 13043 W. Linebaugh Ave
> Tampa, FL 33626
> Phone: (813) 264-5454 ext. 201
> Fax: (813) 354-2426
>
>
> -----Original Message-----
> From: Mike [mailto:[email-masked]]
> Sent: Friday, May 23, 2008 3:08 PM
> To: Sarah Dacre
> Subject: Re: Invoice from Prospect Smarter
>
> He has an email with the company  but he doesn't usually check it.  I 
> would
> suggest using my email address if you need the invoice forwarded.  Or you
> can just send it through US mail.
> Thank you,
> Mike - LLPS
>
> ----- Original Message ----- 
> From: "Sarah Dacre" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, May 23, 2008 3:00 PM
> Subject: FW: Invoice from Prospect Smarter
>
>
>> Hi Mike,
>>
>> Not a problem at all we can take you off the invoices. What is Steve's
>> email
>> address?
>>
>> Thanks,
>>
>> Sarah Dacre
>> Production Coordinator
>> Prospect Smarter, Inc
>> 13043 W. Linebaugh Ave
>> Tampa, FL 33626
>> Phone: (813) 264-5454 ext. 201
>> Fax: (813) 354-2426
>>
>>
>> -----Original Message-----
>> From: Steve Tingiris [mailto:[email-masked]]
>> Sent: Friday, May 23, 2008 10:53 AM
>> To: [email-masked]
>> Subject: FW: Invoice from Prospect Smarter
>>
>> Can you change this Sarah?
>>
>> -----Original Message-----
>> From: "Mike" <[email-masked]>
>> To: "Steve Tingiris" <[email-masked]>
>> Sent: 5/21/2008 5:40 PM
>> Subject: Fw: Invoice from Prospect Smarter
>>
>> Steve,
>> Is it possible to have my name removed off of the invoices and Steve
>> Fata's name added in place?  I don't handle anything as far as payment
>> on anything for the company.  You can still keep my email address if you
>> need me to forward those invoices to Steve (Joe).
>> (On a side note can you follow-up on the progress on the tasks for me?
>> I also had a messaged request that I need by Tuesday 27th)
>> Thank you,
>> Mike Bishop - LLPS
>>
>> ----- Original Message ----- 
>> From: Prospect Smarter
>> To: [email-masked]
>> Sent: Wednesday, May 21, 2008 5:30 PM
>> Subject: Invoice from Prospect Smarter
>>
>>
>>      Dear Mike Bishop :
>>
>>      This is past due. Please remit payment at your earliest
>> convenience.
>>
>>      Thank you for your business - we appreciate it very much.
>>
>>      Sincerely,
>>
>>      Prospect Smarter
>>      813.264.5454
>>
>>
>> ------------------------------------------------------------------------
>> --
>>
>>
>>         Your invoice has been uploaded to a secure Web site for online
>> viewing.
>>         Click View Invoice to go online and view your invoice.
>>
>>
>> ------------------------------------------------------------------------
>> --
>>
>>            Invoice Summary
>>            If you'd like to see a summary of your invoice displayed
>> here in future messages, click here.
>>
>>            By selecting this option, you will also receive your forms
>> as PDF file attachments.
>>
>>            If you elect to have summary information displayed in the
>> e-mail message, the sender receives confirmation when the message is
>> viewed.  Learn more
>>
>>
>>      Please note that anyone you forward this e-mail to will be able to
>> view your online forms.
>>
>>
>>
>
>
>
>